summaryrefslogtreecommitdiffstats
path: root/perl/perl-Net-SMTP-SSL
diff options
context:
space:
mode:
Diffstat (limited to 'perl/perl-Net-SMTP-SSL')
-rw-r--r--perl/perl-Net-SMTP-SSL/perl-Net-SMTP-SSL.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/perl/perl-Net-SMTP-SSL/perl-Net-SMTP-SSL.SlackBuild b/perl/perl-Net-SMTP-SSL/perl-Net-SMTP-SSL.SlackBuild
index 5600e90a11..09ceb52dd7 100644
--- a/perl/perl-Net-SMTP-SSL/perl-Net-SMTP-SSL.SlackBuild
+++ b/perl/perl-Net-SMTP-SSL/perl-Net-SMTP-SSL.SlackBuild
@@ -57,7 +57,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT